@charset "UTF-8";

/*-------------------------------------------------

title       : Sub 메뉴 02
Author      : EASESOFT
Create date : 2024-04

-------------------------------------------------*/
/* 주요사업 - 공통 */
.c020000_all .image_box {display:inline-flex; position:relative; padding:3.0rem 3.0rem 0 0;}
.c020000_all .image_box::before {content:""; position:absolute; right:0; top:0; width:calc(100% - 3.0rem); height:calc(100% - 3.0rem); background:#F2F4FF; border-radius:5.0rem 0 0 0;}
.c020000_all .image_box img {position:relative; z-index:2; border-radius:5.0rem 0 0 0; background:#fff; box-shadow:0px 1px 10px rgba(0,0,0,0.16);}
.c020000_all .grid_list {display:flex; gap:2.0rem;}
.c020000_all .grid_list .text {align-self:center; padding-right:5.0rem; word-break:keep-all;}
.c020000_all .grid_list .text .number {display:block; margin-bottom:2.0rem; font-size:2.0rem; font-weight:900; color:var(--main-color-light);}
.c020000_all .grid_list .text .title {margin-bottom:3.0rem; font-size:2.8rem; font-weight:700; color:var(--main-color-light); line-height:1.3;}
.c020000_all .grid_list .text .title .eng {display:block; letter-spacing:-0.5px;}
.c020000_all .grid_list .text .line {position:relative; padding-bottom:5.0rem; font-size:2rem; font-weight:500;}
.c020000_all .grid_list .text .line.paragraph {padding-bottom:3.0rem; font-size:1.8rem; font-weight:400;}
.c020000_all .grid_list .text .line::before {content:""; position:absolute; left:0; bottom:0; width:5.0rem; border-top:1px solid #707070;}
.c020000_all .grid_list .text .dep03 li {letter-spacing:-0.5px;}
.c020000_all .grid_list .image {flex:none; max-width:50%;}
.c020000_all .grid_list + .grid_list {margin-top:5.0rem;}
.c020000_all .grid_list:nth-of-type(2n) .text {padding-right:0; padding-left:5.0rem;}
.c020000_all .grid_list:nth-of-type(2n) .image {order:-1;}
.c020000_all .image_list {margin-top:5.0rem; display:flex; flex-direction:row; gap:2.0rem; flex-wrap:wrap;}
.c020000_all .image_list li {width:calc(50% - 1rem); padding:2.0rem 3.0rem; border:1px solid #ddd;}
.c020000_all .box_group .box {padding-right:1.5rem; padding-left:1.5rem;}
.c020000_all .box_group .box ul.dep05 {margin-top:0;}


/* 주요사업 - 관광진흥사업 */
.c020101 .grid_list .text .paragraph {margin-top:4.0rem;}
.c020101 .grid_list .text .btnbox {margin-top:4.0rem;}

/* 주요사업 - 국내외홍보마케팅 */
.c020102 .link {margin-top:5.0rem;}
.c020102 .link .title {display:block; margin-bottom:2.0rem; font-size:2.0rem;}
.c020102 .link .sns {display:flex; flex-direction:row; gap:2.0rem;}
.c020102 .link .sns a {position:relative; top:0; transition:0.2s;}
.c020102 .link .sns a::before {display:block; width:5.0rem; height:5.0rem; font-family:"remixicon"; line-height:5.0rem; font-size:2.3rem; text-align:center; color:#fff; border-radius:100%;}
.c020102 .link .sns a.youtube::before {content:"\f2d4"; background:#C30909;}
.c020102 .link .sns a.insta::before {content:"\ee66"; background:url('/eng/img/sub/sub02/020102_insta.png') no-repeat center center; background-size:cover;}
.c020102 .link .sns a.facebook::before {content:"\ecbc"; background:#1877F2;}
.c020102 .link .sns a.naver::before {content:"N"; font-family:"Montserrat"; font-weight:900; background:#3ACC15;}
@media all and (min-width:1025px) {
	.c020102 .link .sns a:hover {top:-10px;}
}

/* 주요사업 - 관광정보 및 서비스 */
.c020103 .grid_list.wide {padding-bottom:2.0rem; background:url('../img/sub/sub02/020103_03.svg') no-repeat right center;}
.c020103 .grid_list.wide .text {width:50%;}
.c020103 .text_house {display:block; margin-top:2rem; font-size:1.8rem;}
.c020103 .image_slide {background:#F2F4FF; padding:5.0rem 6.0rem 4.0rem;}
.c020103 .image_slide .slide_wrap {overflow:hidden;}
.c020103 .image_slide .swiper-slide img {display:block; margin:0 auto; border-radius:20px;}
.c020103 .image_slide .swiper-slide span {display:block; margin-top:1.0rem; text-align:center;}
.c020103 .image_slide .slide_ctrl {display:flex; flex-direction:row; justify-content:center; align-items:center; gap:2rem; margin-top:2.5rem;}
.c020103 .image_slide .slide_paging {width:inherit; height:3rem; color:#CBD3E2;}
.c020103 .image_slide .slide_paging span {padding:0 5px; color:#151515;}
.c020103 .image_slide .slide_btn {display:flex; flex-direction:row;}
.c020103 .image_slide .slide_btn button {width:3rem; height:3rem; font-size:0;}
.c020103 .image_slide .slide_btn button::before {font-family:"remixicon"; font-size:3rem; line-height:3rem;}
.c020103 .image_slide .slide_btn button.stop::before {font-size:2rem;}
.c020103 .image_slide .slide_btn button.play {display:none;}
.c020103 .image_slide .slide_btn button.play::before {font-size:2rem;}

/* 주요사업 - MICE 얼라이언스 */
.c020202 .mice_list {display:flex; flex-direction:row; justify-content:space-evenly; align-items:center; flex-wrap:wrap; gap:1.5rem;}
.c020202 .mice_list li {overflow:hidden; position:relative; width:17rem; height:17rem; padding:0.8rem; background:#0048C8; border-radius:100%; box-sizing:border-box;}
.c020202 .mice_list li::before {content:""; position:absolute; left:0; top:50%; width:100%; height:50%; background:var(--point-color);}
.c020202 .mice_list li .bg {position:relative; z-index:2; display:flex; flex-direction:column; justify-content:center; align-items:center; width:100%; height:100%; padding-top:2.0rem; background:#fff; border-radius:100%; box-sizing:border-box;}
.c020202 .mice_list li .title {text-align:center; font-weight:700; line-height:1.3;}
.c020202 .mice_list li .title .small {display:block;}
.c020202 .mice_list li .num {font-size:2.0rem; font-weight:700; color:var(--point-color);}


.c020202 .table_tab { position:relative; margin-top:10rem; padding-top:4rem; border-top:1px solid #D9DADF}
.c020202 .table_tab .tab .table {display:none;}
.c020202 .table_tab .tab.tab_active .table {display:block;}
.c020202 .table_tab .tab_title {position:absolute; top:-4.5rem; display:flex; flex-direction:row; justify-content:center; align-items:center; width:20rem; height:4.5rem; font-size:1.6rem; border:1px solid #D9DADF;}
.c020202 .table_tab .tab_active .tab_title {border-color:#0D2756; background:#0D2756; color:#fff; border-radius:4px; box-shadow:0px 3px 6px rgba(0, 0, 0, 0.16);}
.c020202 .table_tab .table {margin-bottom:0;}
.c020202 .table_tab .tab:nth-child(1) .tab_title {left:0;}
.c020202 .table_tab .tab:nth-child(2) .tab_title {left:calc(20rem - 1px);}
.c020202 .table_tab .tab:nth-child(3) .tab_title {left:calc(40rem - 2px);}
.c020202 .table_tab .tab:nth-child(4) .tab_title {left:calc(60rem - 3px);}
@media screen and (min-width:1025px) {
	.c020202 .table_tab .tab_title:hover {z-index:1;border-color:#0D2756;}
}
.c020202 .table .home_icon {font-size:0;}
.c020202 .table .home_icon::before {content:"\ecaf"; font-family:"remixicon"; font-size:2rem;}

.c020203 ul.bullet_none li::before{
	display: none;
}

/*-------------------------------------------------

Responsive

-------------------------------------------------*/

@media all and (min-width:1300px) {
	/* 주요사업 - 관광정보 및 서비스 */
	.c020103 .scroll_box {overflow-x:scroll; overflow-y:hidden; padding-bottom:3px;}
	.c020103 .scroll_box::-webkit-scrollbar {position:relative; height:3px;}
	.c020103 .scroll_box::-webkit-scrollbar-thumb {background-color:#333; border:3px solid #333; border-radius:6px}
	.c020103 .scroll_box::-webkit-scrollbar-track {background-color:#e5e5e5}
	.c020103 .box_group.col4 {width:max-content; flex-wrap:nowrap;}
	.c020103 .box_group.col4 .box {width:25rem;}
	.c020103 .image_slide {padding:5.0rem 4.0rem 4.0rem;}
}
@media all and (max-width:1280px) {
	.c020202 .table_tab .tab_title {font-size:1.4rem; width: 25%;}
	.c020202 .table_tab .tab:nth-child(2) .tab_title {left:calc(25% - 1px); border-left:none;}
	.c020202 .table_tab .tab:nth-child(3) .tab_title {left:calc(50% - 1px); border-left:none;}
	.c020202 .table_tab .tab:nth-child(4) .tab_title {left:calc(75% - 1px); border-left:none;}
}
@media all and (min-width:1025px) {
	.c020000_all .tel_link {pointer-events:none;}
}
/* Media Query */
@media all and (max-width:1024px) {
	/* 주요사업 - 공통 */
	.c020000_all .image_box {padding:2.0rem 2.0rem 0 0;}
	.c020000_all .grid_list {flex-direction:column; gap:4.0rem;}
	.c020000_all .grid_list .text {align-self:flex-start; padding-right:0;}
	.c020000_all .grid_list .text .title {font-size:2.4rem;}
	.c020000_all .grid_list .text .line {font-size:1.8rem;}
	.c020000_all .grid_list .image {order:-1; flex:none; align-self:center; max-width:100%;}
	.c020000_all .grid_list:nth-of-type(2n) .text {padding-left:0;}
	.c020000_all .image_list {flex-direction:column; align-items:center;}
	.c020000_all .image_list li {width:inherit; padding:1.5rem;}

	/* 주요사업 - 관광진흥사업 */
	.c020101 .grid_list .text p.h4 {font-size:2.0rem;}
	.c020101 .grid_list .text .btnbox {justify-content:center;}

	/* 주요사업 - 국내외홍보마케팅 */
	.c020102 .link {text-align:center;}
	.c020102 .link .sns {justify-content:center;}

	/* 주요사업 - 관광정보 및 서비스 */
	.c020103 .box_group.col4 {grid-template-columns:repeat(4, minmax(0, 1fr));}
	.c020103 .image_slide {padding:4.0rem 2.0rem 3.0rem;}

}

@media all and (max-width:768px) {
	/* 주요사업 - 관광정보 및 서비스 */
	.c020103 .box_group.col4 {display:grid; grid-template-columns:repeat(4, minmax(0, 1fr));}
	.c020103 .box_group.col4 .box {padding:3rem 2rem;}
	.c020103 .box_group.col4 .box + .box {margin:0;}
	.c020103 .grid_list.wide {background:none;}
	.c020103 .grid_list.wide .text {width:100%;}
	.c020103 .image_slide {padding:3.0rem 0 2.0rem 3.0rem;}
	.c020103 .image_slide .swiper-slide span {font-size:1.5rem}


	/* 주요사업 - MICE 얼라이언스 */
	.c020202 .table_tab .tab_title {font-size:1.4rem; line-height:1.1; text-align:center;}

}

@media all and (max-width:480px) {
	/* 주요사업 - MICE 얼라이언스 */
	.c020202 .table_tab {margin-top:14rem; border-top:none;}
	.c020202 .table_tab .tab_title {top:-10rem; width:50%; font-size:1.4rem;}
	.c020202 .table_tab .tab:nth-child(2) .tab_title {left:calc(50% - 1px)}
	.c020202 .table_tab .tab:nth-child(3) .tab_title {top:calc(-5.5rem - 1px); left:0; border-left:1px solid #ddd;}
	.c020202 .table_tab .tab:nth-child(4) .tab_title {top:calc(-5.5rem - 1px); left:calc(50% - 1px);}
}